Can't make card work after 1.4.2U update.

Discussion in 'EDGE' started by bodiby1, Jun 20, 2011.

Jun 20, 2011
  1. bodiby1
    OP

    Newcomer bodiby1 Newbie

    Joined:
    Jun 20, 2011
    Messages:
    3
    Country:
    United States
    I have the DSi XL and iEDGE card. All was fine until my son updated the firmware to 1.4.2U. The iEDGE card was on version 1.11. I would get the message "An error has occurred. Press and hold the Power Button to turn the system off....." I attempted to update the card but got the same message.

    Here are the steps I took.
    1. Downloaded iEDGE Boot Update v4 and the required ROM file.
    2. Format Micro SD card with FAT32.
    3. Successfully ran EdgeBootUpdate.
    4. Verified bupdate.bin file is located on Micro SD card.
    5. Put SD card into the iEDGE and put the iEDGE into the DSi
    6. Turned on the DSi.
    7. Went to the iEDGE card using the normal method. (select soduku).

    I always get the same message - "An error has occurred. Press and hold the Power Button to turn the system off....."

    Anyone have any ideas?
     
  2. molh394

    Member molh394 GBAtemp Regular

    Joined:
    Dec 13, 2004
    Messages:
    209
    Country:
    Singapore
    Looks like your DSi is *already* blocking your iEDGE, due to its 1.4.2 update.

    Run the bootstrap update on any DS phat/lite, or on a DSi not on v1.4.2, and it should work fine. If you don't have any of these borrow one from a friend, from your children's friends, or from a friendly neighbourhood shop. It takes just minutes to update, and will *not* harm or affect the DS or DSi it is updating on, so there should be no reason not to lend you one.
     
  3. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    if your DSi prevents you from arriving to the iEDGE menu,
    you CANT upgrade your iEDGE !!!

    You need a DS or DSi whis you can arriving to the iEDGE menu!!!
     
  4. bodiby1
    OP

    Newcomer bodiby1 Newbie

    Joined:
    Jun 20, 2011
    Messages:
    3
    Country:
    United States
    Thank you. I was wondering if this may be what happened. Working on finding another DSi now. Will let you know what happens.
     
  5. molh394

    Member molh394 GBAtemp Regular

    Joined:
    Dec 13, 2004
    Messages:
    209
    Country:
    Singapore
    You're welcome! As the iEDGE reference manual makes clear, NEVER update your DSi before making sure that your iEDGE (or any other flashcart you use with your DSi, for that matter) will still work after the update, because Nintendo routinely blocks flashcarts with its updates. You might like to pass the message around to any of your friends who are using DSi flashcarts as well. [​IMG]
     
  6. bodiby1
    OP

    Newcomer bodiby1 Newbie

    Joined:
    Jun 20, 2011
    Messages:
    3
    Country:
    United States
    Found an old version. Got it working. Thanks all!!
     

Share This Page